ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- Reagent() : ome::xml::model::Reagent
- ReagentRef() : ome::xml::model::ReagentRef
- Rectangle() : ome::xml::model::Rectangle
- Reference() : ome::xml::model::Reference
- removeBinData() : ome::xml::model::Mask , ome::xml::model::Pixels
- removeBooleanAnnotation() : ome::xml::model::StructuredAnnotations
- removeChannel() : ome::xml::model::Pixels
- removeCommentAnnotation() : ome::xml::model::StructuredAnnotations
- removeDataset() : ome::xml::model::OME
- removeDetector() : ome::xml::model::Instrument
- removeDichroic() : ome::xml::model::Instrument
- removeDoubleAnnotation() : ome::xml::model::StructuredAnnotations
- removeExperiment() : ome::xml::model::OME
- removeExperimenter() : ome::xml::model::OME
- removeExperimenterGroup() : ome::xml::model::OME
- removeFileAnnotation() : ome::xml::model::StructuredAnnotations
- removeFilter() : ome::xml::model::Instrument
- removeFilterSet() : ome::xml::model::Instrument
- removeImage() : ome::xml::model::OME
- removeInstrument() : ome::xml::model::OME
- removeLightSource() : ome::xml::model::Instrument
- removeLightSourceSettings() : ome::xml::model::MicrobeamManipulation
- removeListAnnotation() : ome::xml::model::StructuredAnnotations
- removeLongAnnotation() : ome::xml::model::StructuredAnnotations
- removeMicrobeamManipulation() : ome::xml::model::Experiment
- removeModelObject() : ome::xml::model::detail::OMEModel , ome::xml::model::OMEModel
- removeObjective() : ome::xml::model::Instrument
- removePlane() : ome::xml::model::Pixels
- removePlate() : ome::xml::model::OME
- removePlateAcquisition() : ome::xml::model::Plate
- removeProject() : ome::xml::model::OME
- removeReagent() : ome::xml::model::Screen
- removeROI() : ome::xml::model::OME
- removeScreen() : ome::xml::model::OME
- removeShape() : ome::xml::model::Union
- removeTagAnnotation() : ome::xml::model::StructuredAnnotations
- removeTermAnnotation() : ome::xml::model::StructuredAnnotations
- removeTiffData() : ome::xml::model::Pixels
- removeTimestampAnnotation() : ome::xml::model::StructuredAnnotations
- removeWell() : ome::xml::model::Plate
- removeWellSample() : ome::xml::model::Well
- removeXMLAnnotation() : ome::xml::model::StructuredAnnotations
- resolveReferences() : ome::xml::meta::OMEXMLMetadata , ome::xml::model::detail::OMEModel , ome::xml::model::OMEModel
- Rights() : ome::xml::model::Rights
- ROI() : ome::xml::model::ROI
- ROIRef() : ome::xml::model::ROIRef